# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-09-25 03:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('colortest', '0003_auto_20170925_0307'),
    ]

    operations = [
        migrations.AlterField(
            model_name='teste',
            name='nome',
            field=models.CharField(choices=[('Contaminado', 'Contaminado'), ('Seguro', 'Seguro')], max_length=45),
        ),
    ]
